.mainContent {
	/*padding-right was not equal to left*/
	/*	padding-right: 13px !important;*/
}
.single-articles-container #image {
	display: block !important;
}
.single-articles-container .article-next-slide .caption .text {
	overflow: hidden;
	text-overflow: ellipsis;
	max-height: 40px;
}

.single-articles-container .article-next-slide {
	padding: 0 15px;
}
.single-articles-container .slide-next-videos .slick-slide {
	width: 14vw;
	height: auto;
}

.single-articles-container .article-next-slide .caption {
	font-size: 0.8em;
	height: 6em;
	background: rgba(0, 0, 0, 0.55) url("../images/play_icon.svg") no-repeat scroll 95% 50% /30px auto;
}

@media (max-width: 480px) {
	.single-articles-container .slide-next-videos .slick-slide {
		width: 83vw !important;
		height: auto;
	}
}

@media (min-width: 480px) {
	.single-articles-container .slide-next-videos .slick-arrow {
		width: 10px;
		font-size: 14px !important;
		background: none !important;
	}

	.single-articles-container  .slide-next-videos .slick-next:before, .single-articles-container .slide-next-videos .slick-prev:before {
		-ms-transform: scale(1,2) !important; /* IE 9 */
		-webkit-transform: scale(1,2) !important; /* Chrome, Safari, Opera */
		transform: scale(1,2) !important;
		color: #777777 !important;
		text-shadow: 0 1px 2px rgba(0,0,0,.6);
	}
	.single-articles-container .slide-next-videos .slick-prev:before {
		left: 0 !important;
	}
	.single-articles-container .slide-next-videos .slick-next:before {
		right: 0 !important;
	}
	.single-articles-container .slide-next-videos .slick-prev {
		left: -15px !important;
	}
	.single-articles-container .slide-next-videos .slick-next {
		right: -15px !important;
	}
}

/*fix table size for post 2948 and 45*/
.postid-2948 .supsystic-tables-wrap, .postid-45 .supsystic-tables-wrap, .table-special-width .supsystic-tables-wrap{
	width:1050px !important;
}
.postid-2948 .table, .postid-45 .table, .table-special-width .table{
	margin-bottom:60px;
}
.postid-2948 .table:nth-child(1),.postid-45 .table:nth-child(1),.table-special-width .table:nth-child(1){
	margin-top:20px;
}
.postid-2948 .table h3, .postid-45 .table h3, .table-special-width .table h3{
	margin:0px !important;
	padding:0px !important;
}
@media (max-width: 1200px) {
	.postid-2948 .supsystic-tables-wrap, .postid-45 .supsystic-tables-wrap,.table-special-width .supsystic-tables-wrap{
		width:900px !important;
		overflow-x: auto;
	}
}
@media (max-width: 992px) {
	.postid-2948 .supsystic-tables-wrap, .postid-45 .supsystic-tables-wrap, .table-special-width .supsystic-tables-wrap{
		width:710px !important;
		overflow-x: auto;
	}
}
@media (max-width: 762px) {
	.postid-2948 .supsystic-tables-wrap, .postid-45 .supsystic-tables-wrap, .table-special-width .supsystic-tables-wrap{
		width:89vw !important;
		overflow-x: auto;
		padding-right:0px !important;
	}
}
/*resize image*/
.main-content .wp-caption{width:100% !important;}
.main-content .wp-caption img{
	width:100% !important;
	height:auto;
}